Results 1 to 3 of 3

Thread: Extjs 6.5 path translation error

  1. #1
    Sencha Premium User
    Join Date
    Jun 2017
    Posts
    3
    Vote Rating
    0
      0  

    Default Extjs 6.5 path translation error

    Hello - I am upgrading from 4.2 to 6.5 and my ajax call is giving 404 error with App.model.ProcessMgmt?dc_

    with 4.2 libraries it works fine and translates to ProcessMgmt.js

    Help?

  2. #2
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985
    Vote Rating
    291
      0  

    Default

    There are many differences between 4.2 and 6.5. What steps did you take to upgrade your application? Did you upgrade Cmd first?

  3. #3
    Sencha Premium User
    Join Date
    Jun 2017
    Posts
    3
    Vote Rating
    0
      0  

    Default

    We don't have a Cmd. We are using the libraries within a spring/struct framework. It is connected to websphere. 90 percent of the old site is rending in the new 6.5. Only issue is with dynamic task loading. which uses a treestore, model

Similar Threads

  1. Replies: 4
    Last Post: 6 May 2015, 2:28 PM
  2. [FIXED] ExtJS 4.2.3 Error in french translation
    By raphael.franchet in forum Ext:Bugs
    Replies: 1
    Last Post: 15 Jan 2015, 9:26 AM
  3. Replies: 4
    Last Post: 9 Aug 2010, 11:32 AM
  4. [CLOSED] Dateparse error for french translation
    By senacle in forum Ext 3.x: Bugs
    Replies: 3
    Last Post: 19 Mar 2010, 8:22 AM
  5. Replies: 2
    Last Post: 19 Nov 2009, 5:31 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •